<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="styles.css">
  <title>Contact</title>
</head>

<body>
  <!-- Header -->
  <header>
    <div class="logo"><a href="/index.html"><img src="/images/plane.png" />TRAVEL AGENCY</a></div>
    <nav class="desktop">
      <ul>
        <li><a class="active" href="index.html">Home</a></li>
        <li><a href="paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="menu"><img src="/images/menu.png"></div>
    <div class="close-menu"><img src="/images/menu-close.png" alt=""></div>
    <nav class="mobile">
      <ul>
        <li><a class="active" href="/index.html">Home</a></li>
        <li><a href="/paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="/contact.html">Contact</a></li>
      </ul>
    </nav>
  </header>

  <!-- banner -->

  <div class="banner">
    <img src="https://i.picsum.photos/id/490/1170/150.jpg?hmac=vrryVPfxM0WnToMC0zONfPcjFtKll5BP5K3VFtm8QK8">
    <div class="banner_name">
      <h1>Contact</h1>
    </div>
  </div>

  <!-- Form -->

  <section class="form-contact">
    <div class="form-container">
      <form>
        <div>
          <label>Firstname </label>
          <input type="text" name="fname" class="field-divided">
        </div>
        <div>
          <label>Lastname: </label>
          <input type="text" name="lname" class="field-divided">
        </div>
        <div>
          <label>Email :</label>
          <input type="email" name="email" class="field-divided">
        </div>
        <div>
          <label for="ncity">Nearest City :</label>
          <select id="ncity" name="ncity" class="field-divided">
            <option value="Paris">Paris</option>
            <option value="Amsterdam">Amsterdam</option>
          </select>
        </div>
        <div>
          <label for="message">Message :</label>
          <textarea></textarea>
        </div>
      </form>
      <div class="container-button">
        <input class="button1" type="submit" value="Send">
      </div>
    </div>
    <div class="form-info">
      <ul class="info__contact">
        <li>
          <h3>Address</h3>
          <p>15 rue de la paix<br>75010, Paris<br>France<br>+1 0805-540-801<br>Other Addresses</p>
        </li>
        <li>
          <h3>Information</h3>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ratione consequatur voluptates hic repellendus
            rerum, beatae, minima tenetur quia provident inventore reprehenderit? Velit expedita quam nisi a esse
            aliquam
            impedit sequi.</p>
        </li>
      </ul>
    </div>
  </section>

  <!-- Footer -->
  <footer>
    <div class="details__footer">
      <ul class="list_details__footer">
        <li>
          <img src="/images/calculator.png">
          Compare Price
        </li>
        <li>
          <img src="/images/discount.png">
          Get the best deals
        </li>
        <li>
          <img src="/images/support.png">
          7/7 Support
        </li>
        <li>
          <img src="/images/online-payment.png">
          Secure online payment
        </li>
      </ul>
    </div>
    <div class="menu__footer">
      <ul class="list_menu__footer">
        <ul>
          <span>Links</span>
          <li><a href="/index.html">Home</a></li>
          <li><a href="/paris.html">Destinations</a></li>
          <li><a href="#">Deals</a></li>
          <li><a href="/contact.html">Contact</a></li>
          <li><a href="/terms.html">Terms & Conditions</a></li>
        </ul>
        <ul>
          <span>Address</span>
          <li>15 rue de la paix</li>
          <li>75010, Paris</li>
          <li>France</li>
          <li>Other Addresses</li>
        </ul>
        <ul>
          <span>Call Us</span>
          <li class="menu__number">+1 0805-540-801</li>
        </ul>
      </ul>
    </div>
    <div class="end__footer"></div>
  </footer>
  <script src="index.js"></script>
</body>

</html>